﻿.nav-collapsed .content-frame {
  -ms-transform: translate(0px, 0);
  -moz-transform: translate(0px, 0);
  -webkit-transform: translate3d(0px, 0, 0);
  transform: translate(0px, 0); }

.menu-toggle {
  position: absolute;
  top: 0;
  left: 0;
  padding: 5px 11px;
  color: #222;
  z-index: 999; }

.menu-toggle:hover {
  color: #555; }

.offcanvas {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 300px;
  overflow: hidden;
  cursor: default;
  color: #c8c8c8;
  background: #444444;
  overflow-x: hidden;
  overflow-y: auto;
  -moz-transition: width ease-in-out 0.28s, background linear 0.1s;
  -webkit-transition: width ease-in-out 0.28s, background linear 0.1s;
  -o-transition: width ease-in-out 0.28s, background linear 0.1s;
  transition: width ease-in-out 0.28s, background linear 0.1s;
  -ms-transform: translate(0px, 0);
  -moz-transform: translate(0px, 0);
  -webkit-transform: translate3d(0px, 0, 0);
  transform: translate(0px, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  font-family: sans-serif;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

.offcanvas.open {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  transform: translateX(0px);
  width: 300px; }

.offcanvas ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: 300;
  font-size: medium; }

.offcanvas li {
  display: block;
  height: 60px; }

.offcanvas a {
  display: block;
  height: 100%;
  width: 100%;
  color: #aaa;
  text-decoration: none;
  cursor: pointer;
  padding: 13px 10px;
  transition: 0.3s ease all; }

.offcanvas li a:hover, .offcanvas li a:focus, .offcanvas li a:active, .offcanvas li a:active:hover, .offcanvas li a:active:focus, .offcanvas li a.active:hover, .offcanvas li a.active:focus, .offcanvas li a.active:active {
  color: white;
  text-decoration: none;
  outline: none; }

.offcanvas a:hover {
  background-color: #5B5E65; }

.offcanvas li a.active, .offcanvas li a.submenu-active {
  background-color: #333333;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  text-decoration: none;
  color: #ffffff; }

.offcanvas a i {
  font-size: 23px;
  float: left;
  padding: 0 15px 0 7px; }

.offcanvas a.moveleft {
  padding-left: 53px; }

@media all and (min-width: 768px) {
  body {
    padding-left: 70px; }
  .menu-toggle {
    display: none; } }

/*ellucian*/
.offcanvas li .EllucianIcon:not(button),
.offcanvas li .BannerIcon:not(button),
.offcanvas li .icon-menu-toggle {
  width: 26px;
  height: auto;
  height: 41px /9;
  left: 16px;
  margin-top: -1px;
  padding-right: 12px; }

.top-menu-icon a:hover {
  background-color: #444444; }

.menu-item-label {
  margin-left: 65px;
  line-height: 34px; }

/*.menu-item-user {
    line-height: 38px;
    vertical-align: top;
    display: inline-block;
    font-size: 16px;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 210px;
    text-transform: uppercase;
}*/
.menu-item {
  width: 50px;
  height: 34px;
  display: inline-block;
  margin-right: 15px; }

/* Menu items*/
.calendar-selected {
  background-image: url("../Content/Images/Calendar Desktop Selected.png");
  background-repeat: no-repeat;
  background-position: 20px; }

.calendar {
  background-image: url("../Content/Images/Calendar Desktop.png");
  background-repeat: no-repeat;
  background-position: 20px; }

.messages-selected {
  background-image: url("../Content/Images/Messages Desktop Selected.png");
  background-repeat: no-repeat;
  background-position: 19px; }

.messages {
  background-image: url("../Content/Images/Messages Desktop.png");
  background-repeat: no-repeat;
  background-position: 19px; }

.contacts-selected {
  background-image: url("../Content/Images/Contacts Desktop Selected.png");
  background-repeat: no-repeat;
  background-position: 11px; }

.contacts {
  background-image: url("../Content/Images/Contacts Desktop.png");
  background-repeat: no-repeat;
  background-position: 11px; }

.hamburger-icon {
  background-image: url("../Content/Images/ICON - hamburger menu.png");
  background-repeat: no-repeat;
  background-position: 10px;
  margin-right: 10px !important; }

/* Mobile*/
/* Menu items*/
@media (max-width: 767px) {
  body {
    padding-left: 0px; }
  .calendar-selected {
    background-image: url("../Content/Images/Calendar Selected.png");
    background-repeat: no-repeat;
    width: 100%;
    height: 50px;
    background-position: center; }
  .calendar {
    background-image: url("../Content/Images/Calendar.png");
    background-repeat: no-repeat;
    width: 100%;
    height: 50px;
    background-position: center; }
  .messages-selected {
    background-image: url("../Content/Images/Messages Selected.png");
    background-repeat: no-repeat;
    width: 100%;
    height: 50px;
    background-position: center; }
  .messages {
    background-image: url("../Content/Images/Messages.png");
    background-repeat: no-repeat;
    width: 100%;
    height: 50px;
    background-position: center; }
  .contacts-selected {
    background-image: url("../Content/Images/Contacts Selected.png");
    background-repeat: no-repeat;
    width: 100%;
    height: 50px;
    background-position: center; }
  .contacts {
    background-image: url("../Content/Images/Contacts.png");
    background-repeat: no-repeat;
    width: 100%;
    height: 50px;
    background-position: center; } }

.mobile-menu {
  margin-left: 5px !important; }

.mobile-menu > li {
  width: 31%; }

.mobile-menu > li.noschedule {
  width: 48% !important; }

